Activity log for bug #1853066

Date Who What changed Old value New value Message
2019-11-18 23:18:01 Robert Lyon bug added bug
2019-11-18 23:18:08 Robert Lyon mahara: importance Undecided Wishlist
2019-11-18 23:18:12 Robert Lyon mahara: status New In Progress
2019-11-18 23:18:15 Robert Lyon mahara: milestone 20.04.0
2019-11-22 00:19:11 Robert Lyon nominated for series mahara/19.04
2019-11-22 00:19:11 Robert Lyon bug task added mahara/19.04
2019-11-22 00:19:11 Robert Lyon nominated for series mahara/20.04
2019-11-22 00:19:11 Robert Lyon bug task added mahara/20.04
2019-11-22 00:19:11 Robert Lyon nominated for series mahara/18.10
2019-11-22 00:19:11 Robert Lyon bug task added mahara/18.10
2019-11-22 00:19:11 Robert Lyon nominated for series mahara/19.10
2019-11-22 00:19:11 Robert Lyon bug task added mahara/19.10
2019-11-22 00:19:18 Robert Lyon mahara/20.04: status In Progress Fix Committed
2019-11-22 00:19:20 Robert Lyon mahara/19.10: status New Confirmed
2019-11-22 00:19:23 Robert Lyon mahara/19.10: status Confirmed Fix Committed
2019-11-22 00:19:25 Robert Lyon mahara/19.04: status New Fix Committed
2019-11-22 00:19:28 Robert Lyon mahara/18.10: status New Fix Committed
2019-11-22 00:19:32 Robert Lyon mahara/19.10: importance Undecided Low
2019-11-22 00:19:34 Robert Lyon mahara/19.04: importance Undecided Low
2019-11-22 00:19:36 Robert Lyon mahara/18.10: importance Undecided Low
2019-11-22 00:19:39 Robert Lyon mahara/19.10: milestone 19.10.2
2019-11-22 00:19:41 Robert Lyon mahara/19.04: milestone 19.04.4
2019-11-22 00:19:43 Robert Lyon mahara/18.10: milestone 18.10.5
2019-11-27 07:06:58 Kristina Hoeppner tags nominatedfeature